Support » Plugin: Child Themify » 3.8 Is A No Go!?

  • There is no “Create Child Theme” option in 3.8. Just learned about child themes and how essential they are I am tempted to take a step back in time and go back to 3.7. Was this due to the fact that most people didn’t use a child themes?…(cause they didn’t know its full functionality and capability). Or that more developers are finding ways to update their parent themes without the issues we’ve have had in the past?

    “All because it was just one of those great things that not ENOUGH used, (purely off ignorance), so they just canned it in 3.8”

    Hope not really would be great for this to work with 3.8.

  • The topic ‘3.8 Is A No Go!?’ is closed to new replies.